<bugID>1182982<Summary>Artwork for the new fullscreen notification</Summary><Description>The lock icons in the new fullscreen notification design, as well as their position and size are necessary for continuing the work on implementing the new design.</Description></bugID>